Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 231639 - app-mobilephone/gnome-phone-manager-0.60 stabilization request
Summary: app-mobilephone/gnome-phone-manager-0.60 stabilization request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Gentoo Developers for the x86 Architecture
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on: CVE-2008-2374 234787
Blocks:
  Show dependency tree
 
Reported: 2008-07-12 22:32 UTC by Alin Năstac (RETIRED)
Modified: 2009-05-11 19:30 UTC (History)
3 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alin Năstac (RETIRED) gentoo-dev 2008-07-12 22:32:18 UTC
Please mark it stable.
Comment 1 Markus Meier gentoo-dev 2008-08-17 16:17:29 UTC
# emerge -1av =app-mobilephone/gnome-phone-manager-0.51

These are the packages that would be merged, in order:

Calculating dependencies /
!!! All ebuilds that could satisfy ">=net-wireless/bluez-libs-3.12" have been masked.
!!! One of the following masked packages is required to complete your request:
- net-wireless/bluez-libs-3.36 (masked by: ~x86 keyword)
- net-wireless/bluez-libs-3.32 (masked by: ~x86 keyword)
- net-wireless/bluez-libs-3.30 (masked by: ~x86 keyword)
- net-wireless/bluez-libs-3.28 (masked by: ~x86 keyword)
- net-wireless/bluez-libs-3.27 (masked by: ~x86 keyword)
- net-wireless/bluez-libs-3.25 (masked by: ~x86 keyword)
Comment 2 Daniel Gryniewicz (RETIRED) gentoo-dev 2008-08-18 15:07:43 UTC
Both 2.22 and 2.25 are stable on x86 here.
Comment 3 Markus Meier gentoo-dev 2008-08-18 16:26:45 UTC
(In reply to comment #2)
> Both 2.22 and 2.25 are stable on x86 here.

yes, but >=3.12 is needed. (or do I miss the point?)
Comment 4 Alin Năstac (RETIRED) gentoo-dev 2008-08-19 19:33:16 UTC
Maybe it is time to stabilize bluez-libs-3*?
Comment 5 Daniel Gryniewicz (RETIRED) gentoo-dev 2008-08-20 13:20:50 UTC
Whoops!  -ENOCOFFEE, sorry.  Obviously this cannot go stable until it's deps are stable.
Comment 6 Markus Meier gentoo-dev 2009-03-08 01:50:36 UTC
well, this also needs >=app-mobilephone/gnokii-0.6.24, which is handled in bug #234787.
Comment 7 Gilles Dartiguelongue gentoo-dev 2009-05-02 20:24:48 UTC
updating
Comment 8 Christian Faulhammer (RETIRED) gentoo-dev 2009-05-11 19:30:21 UTC
x86 stable, closing